/*
        Theme Name: Sportcentrum
        Description: Theme for Sportcentrum Nürnberg
        Author: SAY Media Consulting
        Author URI: https://www.say-consulting.de
        Template: twentytwentyfive
        Version: 1.0
        Tags:
*/

:root{
    --border-radius-value: 50px;
}
*{
    scroll-margin-top: 10 0px;
    /*transition: .3s ease all;*/
}
html {
    scroll-behavior: smooth;
}
h1, h2, h3 ,h4, h5{
    font-family: Times New Roman, serif !important;
}
.wp-block-navigation-submenu__toggle svg{
    visibility: hidden;
}
.wp-block-navigation-submenu__toggle{
    position: relative;
}
.wp-block-navigation-submenu__toggle::after{
    position: absolute;
    content: '▼';
    width: 5px;
    height: 5px;
    right: 5px;
    bottom: -1px;
    filter: opacity(.8);
    font-size: 10px;
}
.wp-block-button{
    transition: .2s ease all;
}
.wp-block-button:hover{
    scale: 1.1;
}
html:not(.has-modal-open) .liquid-glass{
    backdrop-filter: blur(5px);
}
.slick-track{
    display: flex !important;
    gap: 1em;
}
.count-up{
    display: none;
}
.smc-header{
    z-index: 100 !important;
    position: fixed !important;
    top: 0;
    width: 100%;
}
.angebot-grp,
.ballsport-sticky{
    z-index: 1 !important;
}
.ballsport-sticky .wp-block-column .angebot-grp,
.ballsport-sticky .wp-block-column .top_offset{
    top: 200px;
}
.angebot-grp .wp-block-cover__inner-container{
    align-self: flex-end;
}
.angebot-grp .start-covers{
    box-shadow: 1px 1px 5px #ddd;
}
.center-content .wp-block-column{
    align-content: center;
}
.smc_sticky_section{
    z-index: 1;
}
.prevent-overflow-grp{
    overflow: hidden;
}
.image-full-height, .image-full-height img{
    height: 100% !important;
    object-fit: cover;
}

/*------------------------------------------------------------------------------Startseite*/
.start-covers figure,
.start-covers figure img{
    width: 100%;
}
.start-covers figure img{
    height: auto;
    object-fit: cover;
}
.start-covers .online-buchen-img img{
    object-position: 0 bottom;
}
.start-covers .personal-training-img img{

}
.start-covers .dein-sport-img img{
    width: auto;
}
.start-covers .angebot-img img{
    object-position: right 0;
}
.start-covers.cover-zoom > img{
    scale: 1.5;
}
.start-covers.personal-training-fix > img{
    object-position: -290px 50% !important;
}
.start-covers.tischtennis-fix > img{
    object-position: -270px 50% !important;
}

/*------------------------------------------------------------------------------/Startseite*/

/*------------------------------------------------------------------------------FAQ*/
.schema-faq-section, .smc-acc{
    padding: 2rem 0;
}
.schema-faq-section:not(:first-child), .smc-acc{
    border-top: 1px solid var(--wp--preset--color--custom-rot);
}
.schema-faq-question{
    font-weight: 500;
}
.schema-faq-question, .smc-acc > .wp-block-group:nth-child(1){
    position: relative;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding-right: 2em;
    box-sizing: border-box;
}
.schema-faq-question:hover, .smc-acc > .wp-block-group:nth-child(1):hover{
    transform: scale(1.02);
}
.schema-faq-question:after, .smc-acc > .wp-block-group:nth-child(1):after{
    content: '+';
    position: absolute;
    right: 0;
    top: 0;
}
.schema-faq-section.active .schema-faq-question:after, .smc-acc.active > .wp-block-group:nth-child(1){
    content: '-';
}
.schema-faq-section:not(.active) .schema-faq-answer, .smc-acc:not(.active)  > .wp-block-group:nth-child(2){
    display: none;
}
.count-up{
    font-size: var(--wp--preset--font-size--xx-large) !important;
    font-weight: 700 !important;
}
.smc_tabs-texts > .wp-block-group:not(.active){
    display: none !important;
}

/*------------------------------------------------------------------------------/FAQ*/
.grp_logo_cover{
    z-index: -1;
}
.grp_logo_cover p{
    text-shadow: 1px 1px 1px #0005
}
.is-style-hugenum{
    position: relative;
    z-index: -1;
    font-size: 6em;
    margin-bottom: -6em;
    color: transparent !important;
    text-stroke: 1px var(--wp--preset--color--custom-rot);
    -webkit-text-stroke: 1px var(--wp--preset--color--custom-rot);
    filter: opacity(1);
}
.is-style-hugenum-red{
    position: unset;
    filter: opacity(.3);
}
.is-style-hugetext{
    color: transparent !important;
    position: absolute;
    top: -.3em;
    left: 0em;
    z-index: -1;
    line-height: .8em;
    text-stroke: 1px #ededed;
    -webkit-text-stroke: 1px #ededed;
    word-break: break-all;
    user-select: none;
    width: 100%;
}
.is-style-hugetext-schwarz{
    z-index: -1;
    text-stroke: 2px #ededed !important;
    -webkit-text-stroke: 2px #ededed !important;
}
.current-menu-item, .current-menu-ancestor{
    text-decoration: underline;
    text-underline-offset: 5px;
    text-decoration-color: var(--wp--preset--color--custom-rot);
    text-decoration-thickness: 2px;
}

/*------------------------------------------------------------------------------Counter*/
.wp-block-columns.counter-cols{
    flex-wrap: wrap !important;
}
.counter-cols .wp-block-column{
    width: 100%;
    flex-basis: 30% !important;
}

/*------------------------------------------------------------------------------/Counter*/

.wp-block-navigation__submenu-container{
    /*    opacity: 1 !important;
        visibility: visible !important;
        overflow: visible !important;*/
    width: 100% !important;
    height: auto !important;
    display: flex !important;
    flex-direction: column !important;
    position: relative;
}

.wp-block-navigation__submenu-container:after{
    width: 100% !important;
            box-sizing: border-box !important;
    text-align: center;
    content: 'Entdecke unsere Ballsportarten';
    background: #fff;
    color: #000;
    padding: 1em;
    position: absolute;
    bottom: -50px;
    z-index: 2;
    border-bottom: 1px solid #0003;
    text-transform: uppercase;
    text-decoration: underline;
}
.sub_fitness .wp-block-navigation__submenu-container:after{
    content: 'Entdecke unser Fitnessangebot';
}
.sub_kinder .wp-block-navigation__submenu-container:after{
    content: 'Unser Angebot für Kinder';
}
.sub_ueber .wp-block-navigation__submenu-container:after{
    content: 'Unser Sportcentrum';
}
.sub_ueber{
    overflow: hidden;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__submenu-container .wp-block-navigation-item,
.wp-block-navigation__submenu-container .wp-block-navigation-item
{
    background-position: 50% !important;
    background-size: cover !important;
    height: 100px;
    margin-bottom: 0 !important;
}

.wp-block-navigation__submenu-container .wp-block-navigation-item a{
    background: #000a !important;
    text-align: center !important;
    box-sizing: border-box;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    text-transform: uppercase;
    box-sizing: border-box;
    letter-spacing: 3px;
    position: relative;
    backdrop-filter: opacity(.1);
}
.wp-block-navigation__submenu-container .wp-block-navigation-item a:after{
    min-height: 100px;
    position: absolute;
    bottom: calc(50% - 2rem);
    width: 100px;
    border-bottom: 1px solid #fff;
    content:"";
}
.is-menu-open .sub_fitness .wp-block-navigation-item:nth-child(1) ,
.sub_fitness .wp-block-navigation-item:nth-child(1) {
    background-image: url("../../uploads/2026/03/Firmenfitness-Gesundheit.jpg") !important;
}
.is-menu-open   .sub_fitness .wp-block-navigation-item:nth-child(2),
.sub_fitness .wp-block-navigation-item:nth-child(2) {
    background-image: url("../../uploads/2026/03/How-To-Peloton-Fitness.jpg")  !important;
}
.is-menu-open   .sub_fitness .wp-block-navigation-item:nth-child(3),
.sub_fitness .wp-block-navigation-item:nth-child(3) {
    background-image: url("../../uploads/2026/02/Fitness-Sportcentrum-edited.jpg") !important;
}
.is-menu-open   .sub_fitness .wp-block-navigation-item:nth-child(4),
.sub_fitness .wp-block-navigation-item:nth-child(4) {
    background-image: url("../../uploads/2026/02/Fitnesstraining.-Sportcentrum.jpg") !important;
}
.is-menu-open   .sub_ueber .wp-block-navigation-item:nth-child(1),
.sub_ueber .wp-block-navigation-item:nth-child(1) {
    background-image: url("../../uploads/2026/02/Sportcentrum-Kunden-Beratung.jpeg") !important;
}
.is-menu-open   .sub_ueber .wp-block-navigation-item:nth-child(2),
.sub_ueber .wp-block-navigation-item:nth-child(2) {
    background-image: url("../../uploads/2026/02/Beratung-Analyse-Personal-Training-edited-scaled.jpg") !important;
}
.is-menu-open   .sub_ueber .wp-block-navigation-item:nth-child(3),
.sub_ueber .wp-block-navigation-item:nth-child(3) {
    background-image: url("../../uploads/2026/02/E-Ladesaeulen-Sportcentrum.jpeg") !important;
}
.is-menu-open   .sub_ueber .wp-block-navigation-item:nth-child(4),
.sub_ueber .wp-block-navigation-item:nth-child(4) {
    background-image: url("../../uploads/2026/02/gemuetlicher-Wartebereich-Lounge-Sportcentrum.jpeg") !important;
}
.is-menu-open   .sub_kinder .wp-block-navigation-item:nth-child(1),
.sub_kinder .wp-block-navigation-item:nth-child(1) {
    background-image: url("../../uploads/2026/02/Multisport-Kindersport.jpeg") !important;
}
.is-menu-open   .sub_kinder .wp-block-navigation-item:nth-child(2),
.sub_kinder .wp-block-navigation-item:nth-child(2) {
    background-image: url("../../uploads/2026/02/Kinderklettern-Nuernberg.jpeg") !important;
}
.is-menu-open   .sub_kinder .wp-block-navigation-item:nth-child(3),
.sub_kinder .wp-block-navigation-item:nth-child(3) {
    background-image: url("../../uploads/2026/02/Kindergeburtstag-6.jpg") !important;
}
.is-menu-open   .sub_kinder .wp-block-navigation-item:nth-child(4),
.sub_kinder .wp-block-navigation-item:nth-child(4) {
    background-image: url("../../uploads/2026/02/Multisport-Sportcentrum.jpeg") !important;
}
.is-menu-open   .sub_ballsport .wp-block-navigation-item:nth-child(1),
.sub_ballsport .wp-block-navigation-item:nth-child(1) {
    background-image: url("../../uploads/2026/02/Badminton-Sportcentrum.jpg") !important;
}
.is-menu-open   .sub_ballsport .wp-block-navigation-item:nth-child(2),
.sub_ballsport .wp-block-navigation-item:nth-child(2) {
    background-image: url("../../uploads/2026/02/Squash-4.jpg") !important;
}
.is-menu-open   .sub_ballsport .wp-block-navigation-item:nth-child(3),
.sub_ballsport .wp-block-navigation-item:nth-child(3) {
    background-image: url("../../uploads/2026/02/Sportcentrum-Pickleball-Court.jpg") !important;
}
.is-menu-open   .sub_ballsport .wp-block-navigation-item:nth-child(4),
.sub_ballsport .wp-block-navigation-item:nth-child(4) {
    background-image: url("../../uploads/2026/02/Paddel-Tennis-Court.jpg") !important;
}
.is-menu-open   .sub_ballsport .wp-block-navigation-item:nth-child(6),
.sub_ballsport .wp-block-navigation-item:nth-child(5) {
    background-image: url("../../uploads/2026/02/Tischtennis-5.jpg") !important;
}
.is-menu-open   .sub_ballsport .wp-block-navigation-item:nth-child(6),   .sub_ballsport .wp-block-navigation-item:nth-child(6) {
    background-image: url("../../uploads/2026/02/Volleyball-Gamecourt-Sportcentrum.jpg") !important;
}
/*   body .wp-block-navigation__responsive-container:not(.has-modal-open) {
         display: flex !important;
         background: #fff !important
    }*/

.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container{
    border: 0 !important;
}

@media (prefers-reduced-motion: no-preference){
    .visually-hidden {
        clip:rect(0 0 0 0);
        clip-path:inset(50%);
        height:1px;
        overflow:hidden;
        position:absolute;
        white-space:nowrap;
        width: 1px;
    }
    .count-up {
        display:inline-block
    }
}
@media(max-width: 599px){
    .smc_tabs .wp-block-image{
        margin-bottom: 0 !important;
    }
    .scribble-zeile{
        justify-content: left !important;
    }
}
@media(max-width: 781px){
    .smc_sticky_section .wp-block-group{
        position: relative !important;
    }
    .has_m_border_radius_top, .has_m_border_radius_top img{
        border-radius: 50px 50px 0 0 !important;
    }
    .has_m_border_radius_bottom, .has_m_border_radius_bottom img{
        border-radius: 0 0 50px 50px !important;
    }
    .has_m_no_border_radius, .has_m_no_border_radius img{
        border-radius: 0 !important;
    }
    .smc_tabs{
        flex-direction: column-reverse;
    }
    .smc_tabs-buttons .wp-block-button__link{
        text-align: left !important;
    }
    .wp-block-group-is-layout-grid{
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }
    footer > .wp-block-group > .wp-block-group{
        justify-content: flex-start !important;
    }
    footer .footer-infobox-row > div{
        flex-basis: 100%;
    }
    .start-cover-cols .wp-block-cover{
        min-height: 20rem !important;
    }
    .start-band p{
        white-space: break-spaces !important;
        font-size: 16px !important;
        text-align: center;
        padding: 1em;
    }
    .counter-cols .wp-block-column:not(:last-child){
        border-right: none;
        border-bottom: 1px solid #54545475;
    }
}
@media(max-width: 899px){



    .wp-block-navigation__submenu-container{
        /*width: 100vw !important;*/
    }
    .mobile-col-reverse{
        flex-direction: column-reverse;
    }
    .mobile-reversed{
        flex-direction: row-reverse !important;
    }
    .tablet_wrap{
        max-width: 450px !important;
    }
    .start-cover-cols .wp-block-cover{
        height: 20rem !important;
    }
}
@media (min-width: 600px) and (max-width: 1199px){
    .wp-block-navigation-submenu{
        flex-direction: row !important;
        flex-wrap: wrap !important;
    }
    .wp-block-navigation-submenu .wp-block-navigation-item {
        height: auto !important;
        aspect-ratio: 1;
        flex-basis: 50%;
    }
}
@media(max-width: 1199px){
    .wp-block-navigation__container, .wp-block-navigation__submenu-container, .wp-block-navigation-item{
        width: 100% !important;
    }
    .wp-block-navigation-item.has-child{
        flex-direction: row !important;
        flex-wrap: wrap !important;
    }
    .wp-block-navigation__responsive-container-open {
        display: block !important;
    }
    .wp-block-navigation__responsive-container:not(.has-modal-open){
        display: none !important;
    }
    .cols_reviews > .wp-block-column:nth-child(2){
        border-top: 1px var(--wp--preset--color--custom-color-1) solid;
        border-left-width: 0 !important;
    }
    .wp-block-navigation-submenu__toggle:not([aria-expanded="true"]) + .wp-block-navigation__submenu-container{
        display: none !important;
    }
    .wp-block-navigation__submenu-container{
        padding: 1em 0 !important;
    }
    .wp-block-navigation-item.has-child{
        /*        flex-direction: row !important;
                max-width: 200px;
                flex-wrap: wrap;*/
        /*justify-content: center;*/
    }
    .wp-block-navigation-submenu__toggle{
        display: inline-block !important;
        height: auto !important;
        width: auto !important;
    }
    .wp-block-navigation-submenu__toggle svg{
        width: 24px !important;
        height: 24px !important;
        padding: 6px;
        box-sizing: border-box;
        margin-left: 5px;
    }
    header > div{
        justify-content: space-between !important;
    }
    .mobile-direction-column{
        flex-direction: column;
    }
    #angebot{
        max-width: 800px;
        justify-self: center;
        width: 100%;
    }
    .wp-block-navigation-submenu__toggle::after{
        right: 15px;
        bottom: 7px;
    }
    .smc_sticky_section .wp-block-cover{
        min-height: 50vh !important;
    }
}
@media(min-width: 1200px){
    .wp-block-navigation__submenu-container{
        flex-direction: row !important;
        position: fixed !important;
    }
    .translate-right{
        transform: translate(150px);
    }
    .translate-left{
        transform: translate(-150px);
    }
    .start-covers figure img{
        height: 50vh;
    }
    .wp-block-navigation__submenu-container .wp-block-navigation-item{
        min-height: 50vh;
        flex: 1;
    }
    .top-menu ul:not(.wp-block-navigation__submenu-container) > .wp-block-navigation-item{
        padding: 2rem 0 !important;
    }
}
@media(max-width: 1599px){
    h2{
        hyphens: auto;
    }
    .counter-cols .wp-block-column:nth-child(2),
    .counter-cols .wp-block-column:nth-child(4){
        border: none;
    }
}
@media(min-width: 1600px){
    .counter-cols .wp-block-column:nth-child(3){
        border: none;
    }
}
@media(min-width: 2000px){

}